﻿@charset "utf-8";

.freecourse_card1 {
    border: 1px solid #ddd;
    box-shadow: 0 1px 3px 0 #d4d4d5,0 0 0 1px #d4d4d5;
    background: #fff;
    height: 267px;
    margin-bottom: 34px
}

.freecourse_lead1::before {
    border-right-color: #ea5252 !important;
    background: rgba(0,0,0,0) !important;
    border-right: 12px solid transparent;
    border-top: 12px solid transparent;
    content: "";
    height: 0;
    left: -10px;
    position: absolute;
    top: 0;
    width: 0
}

.freecourse_lead1 {
    border-radius: 0 3px 3px;
    color: #fff;
    cursor: default;
    font-size: 12px;
    font-weight: 700;
    margin: 0 !important;
    padding: 3px 10px;
    position: absolute;
    right: 20px;
    text-align: center;
    top: -12px;
    z-index: 9;
    background-color: #ea5252 !important;
    border-color: #ea5252 !important;
    color: #fff !important
}

.freecourse_header1 {
    color: #00f;
    font-weight: 700;
    font-size: .8em;
    padding: 15px 8px 0 8px
}

.ui-lead1 {
    float: left;
    border: 1px solid #ddd
}

.freecourse_list ul {
    padding: 10px
}

.freecourse_img1 {
    padding: 10px
}

p {
    font-size: 15px;
    color: #000;
    line-height: 2;
    padding: 10px;
    font-style: normal
}

.freecourse_list ul li {
    display: inline-block;
    list-style-type: none
}

    .freecourse_list ul li div {
        float: right
    }

.freecourse_ptext {
    font-size: 1.1em;
    line-height: 1.2em;
    padding: 7px
}

.ui.horizontal.label {
    margin: 0 .5em 0 0;
    padding: .4em .833em;
    min-width: 3em;
    text-align: center
}

.freecourse_meta {
    padding: 8px
}

.ui.basic.grey.label {
    background-color: #fff !important;
    color: #000000 !important;
    border: 1px solid;
    margin-bottom: 10px;
    width: 46%;
    padding: 2px 0 0 0;
    font-size: 0.80em;
    float: left;
    font-weight: 450;
}
    .freecourse_card1:hover {
    box-shadow: 10px 10px 5px #aaa
}

.freecourse_footer-section {
    background-color: #ebe7e7;
    border-top: 2px solid #f00
}

h1.freecourse_heading {
    color: #0755a9;
    margin-bottom: 15px;
    font-size: 1.3em;
    padding: 10px
}

.freecourse_footer-heading {
    font-size: 1.8em;
    color: #fbfafa;
    font-weight: 700;
    border-bottom: 2px dotted #bdb0b0;
    padding-bottom: 9px;
    margin-bottom: 15px;
    margin-top: 10px
}

.freecourse_btn-outline-primary {
    color: #ea5252;
    background-color: transparent;
    background-image: none;
    border-color: #0860ab;
    padding: 5px 10px 5px 10px
}

    .freecourse_btn-outline-primary:hover {
        color: #fff;
        background-color: #ea5252
    }

.freecourse_footer-list ul li {
    list-style-type: none;
    color: #f00;
    font-size: 1.1em;
    border-bottom: 1px dotted #000;
    margin-bottom: 8px;
    padding-bottom: 8px
}

.freecourse_image-height-width {
    height: 40px;
    width: 40px
}

.freecourse_footer-bottom {
    background-color: #ea5252;
    padding-bottom: 20px
}

.freecourse_title-header {
    text-align: center;
    font-size: 1.7em;
    color: #ea5252;
    margin: 5.2em 0 1.5em 0;
    font-weight: 700 !important;
    border-bottom: 1px solid #bfbdbd
}

.freecourse_title {
    text-align: center;
    color: #fff;
    padding: 20px;
    font-size: 1.3em;
    font-weight: 700
}

.freecourse_social-icon ul li {
    list-style-type: none;
    text-align: center;
    display: inline-block
}

    .freecourse_social-icon ul li i {
        color: #fff;
        margin-right: 10px;
        font-size: 1.4em;
        border-radius: 50%;
        border: 1px solid #000;
        padding: 10px
    }

.freecourse_sidebar {
    background-color: #fff;
    box-shadow: 0 1px 2px 0 rgba(34,36,38,.15);
    border-top: 1px solid #f00 !important;
    border: 1px solid #ddd
}

.freecourse_listnew ul li {
    list-style-type: none;
    font-weight: 700;
    border-bottom: 1px dotted #ddd;
    padding: 8px
}

.freecourse_heading {
    font-size: 2em;
    border-bottom: 1px solid #ddd;
    padding: 0 0 8px 0
}

.freecourse_section-d {
    box-shadow: 0 1px 2px 0 rgba(34,36,38,.15);
    border-top: 2px solid #f00 !important;
    border: 1px solid #ddd;
    margin-bottom: 15px;
    padding-bottom: 14px;
    margin-top: 3em;
    background-color: #fff;
    padding: 15px;
    box-shadow: 7px 7px 5px #aaa
}

.freecourse_ptext1 {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 10px;
    background-color: #fff
}

    .freecourse_ptext1 h3 {
        font-size: 16px
    }

.freecourse_section-area {
    border: 1px solid #ddd;
    padding: 10px;
    margin-top: 20px
}

.freecourse_heading1 {
    font-size: 1.2em;
    margin: 10px 0 10px 0
}

.freecourse_ptext2 {
    border: 1px solid #ddd;
    padding: 10px
}

.freecourse_box {
    background-color: #000;
    padding: 10px;
    margin-top: 20px;
    color: #fff;
    font-size: .9em
}

.freecourse_footer-list ul li a {
    color: #fff;
    font-size: .7em;
    padding-left: 15px
}

.freecourse_btn-danger {
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
    font-size: .8em !important
}

.freecourse_btn-secondary {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
    font-size: .8em
}

.freecourse_ptext2 a {
    font-size: .8em !important
}

.freecourse_footer {
    margin-top: 41px;
    padding: 25px 0;
    background-color: #383535
}

.freecourse_section-area1 {
    border: 1px solid #ddd;
    border-top: 2px solid #ff0 !important;
    margin-top: 15px;
    margin-bottom: 20px;
    padding: 10px
}

.freecourse_pub_lang {
    color: #007bff;
    margin: 10px
}
